<?php

include('conexion.php');

$fecha_inicio = $_POST['fecha_inicio'];
$fecha_final  = $_POST['fecha_final'];

$alumnosLista = $conexion->query("SELECT * FROM transaccion_medicamentos WHERE fecha BETWEEN '{$fecha_inicio}' AND '{$fecha_final}'"); 


echo '<table style="width:100%">
  <thead class="bg-primary">
    <th>ID</th>
    <th>Codigo</th> 
    <th>Numero</th>
    <th>Tipo</th>
	  <th>Folio</th>
    <th>Fecha</th>
  </th>
  </thead>
  <tbody>';

while($alumno = $alumnosLista->fetch(PDO::FETCH_ASSOC))
{
	echo '<tr> 
			<td>'.$alumno['codigo_transaccion'].'</td>
			<td>'.$alumno['codigo'].'</td>
			<td>'.$alumno['numero'].'</td>
			<td>'.$alumno['tipo_transaccion'].'</td>
			<td>'.$alumno['idenc'].'</td>
			<td>'.$alumno['fecha'].'</td>
		</tr>';

}

echo '</tbody> </table>'; 

?>